@import url("../style.css");

#header h2 {
	background: url("title.gif");
}

#recruit .cap, #recruit .cap h3, #recruit .cap span {
	width: 97px;
	height: 30px;
}

#recruit .cap {
	left: -67px;
}

#recruit .cap h3 {
	background: url("cap_recruit.png");
}

#recruit .cap span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

